﻿.actividad_fecha_disponible
{
    color: black;
}

.actividad_fecha_no_disponible
{
    color: white;
    font-weight: 100;
}

.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover {
    background: none;
    color: #ddd;
    cursor: default;
}

.modal__text{
    /* background-color: green; */
    padding: 3px;
    width: 450px;
}

.modal__dialog {
    max-width: 800px;
}

.actividades_horarios_select
{
    color: #539c55;
    font-weight: 800;
    padding: 3px;
    font-size: 1.2rem;
}